@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);

body
{
	font-family: 'Roboto Condensed', sans-serif;
}

.contentpane	{	/*overflow: hidden !important;*/ padding:0px; margin:0px;	}

#yoo-zoo div.box-t1, #yoo-zoo div.box-b1
{
	display: none;
}

#yoo-zoo div.box-1 
{
    background: none;
    border: 0 none;
    overflow: hidden;
}

.contentpane #yoo-zoo .item h1.pos-title
{
    color: #EE592B;
    font-size: 26px;
    font-weight: 400;
    /*width: 30%;*/
}

@media (min-width: 640px) {	.contentpane #yoo-zoo .item h1.pos-title	{	width:30%;	}	}
@media (max-width: 640px) {	.contentpane #yoo-zoo .item h1.pos-title	{	width:auto;	}	}

.element-itemprevnext .page-nav .prev .fa, .element-itemprevnext .page-nav .next .fa
{
    background: #888888;
    color: #FFFFFF;
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 45px;
    margin: 10px 10px 10px 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;    
}

.element-itemprevnext .page-nav .prev .fa:hover, .element-itemprevnext .page-nav .next .fa:hover
{
	background: #555555;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.element-itemprevnext .page-nav .prev, .element-itemprevnext .page-nav .next
{
	color: #555555;
    font-size: 14px;
    float: left;
}

.element-itemprevnext .page-nav .prev
{
    margin-right: 10px;
}

.element-itemprevnext .page-nav .prev:hover, .element-itemprevnext .page-nav .next:hover
{
	color: #555555;
	text-decoration: none;
}

#yoo-zoo .item div.pos-bottom
{
	/*width: 40%;*/
	width: 95%;
}

#yoo-zoo .item div.pos-description .element ul
{
	list-style-type:none;
	display: inline-block;
}

@media (max-width: 767px) {	#yoo-zoo .item div.pos-description .element ul	{	padding-left:0px;	}	}

#yoo-zoo .item div.pos-description .element ul li
{
    background: url("../images/popbox-tick.png") no-repeat;
    color: #555555;
    font-size: 20px;
    font-weight: 300;
    height: 33px;
    line-height: 18px;
    list-style: none outside none;
    padding: 0 0 0 30px;
}

.element-joomlamodule a
{
    color: #555555;
    display: inline-block;
    font-size: 14px;
    width: 190px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;    
}

.element-joomlamodule a:hover
{
    text-decoration: none;
    color: #434343;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;    
}

.element-joomlamodule .fa
{
    background: #888888;
    color: #FFFFFF;
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 45px;
    float: left;
    margin: 10px 10px 10px 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out; 
}

.element-joomlamodule .fa:hover
{
    background: #555555;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.element-joomlamodule span
{
    position: relative;
    top: 14px;
}

.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"]
{
    font-family: 'Roboto Condensed',sans-serif;
}